[Erledigt] Crash nach Updates vom 07.08.17

  • [Erledigt] Crash nach Updates vom 07.08.17

    Hallo

    Habe das Update von Heute durchführen wollen, aber leider Startet die ULTIMO 4K nicht mehr startet immer wieder neu.

    Leider kann ich die Crash Datei nicht auslesen :(
    Images auf dem Neusten Stand.

    Was muss ich denn tun das die Plug INs Updates auch bei mir Funktioniert :)

    Danke Dauni
    Dateien
  • wenn Deine Angabe stimmt, hast Du nicht das neuste Update installiert. Wir sind beim Stand 11.0.2.
    Per Telnet könntest Du folgendes probieren

    init4
    opkg update
    opkg upgrade
    reboot

    Wenn Du Glück hast bootet sie wieder.
    Der Mensch hat dreierlei Wege klug zu handeln: durch Nachdenken ist der edelste, durch Nachahmen der einfachste, durch Erfahrung der bitterste.
  • Spoiler anzeigen
    <compiledate>Jun 26 2017</compiledate>
    <skin>Default Skin</skin>
    <sourcedate>2017-06-22</sourcedate>
    <branch>vti-master</branch>
    </dvbapp2>
    <image>
    <stbmodel>ultimo4k</stbmodel>
    <kernelcmdline>root=/dev/mmcblk0p4 rootfstype=ext4 rootflags=data=journal rootwait rw coherent_pool=2M vmalloc=616m bmem=624m@400m bmem=384m@1664m bmem=697m@2359m</kernelcmdline>
    <nimsockets>NIM Socket 0:</nimsockets>
    <vtiversion>11.0.2</vtiversion>
    <imageversion>
    <![CDATA[
    version=01102201706151134
    creator=VTi <info@vuplus-support.org>
    url=http://www.vuplus-support.org/
    ]]>
    </imageversion>
    </image>
    <stb-configuration>
    </stb-configuration>
    <software>
    <dvbapp2software>
    <![CDATA[
    enigma2 - vti-11.0.2-20170622-r1r0


    Hmm, also für mich sieht das nach 11.0.2 aus. Mich machen aber die Record-Einträge stutzig. Hast du bei laufender Aufnahme ein Systemupdate durchgeführt?
    Da auch EPG-Refresh erwähnt wird, könntest du einfach mal die EPG.dat löschen. Ansonsten sehe ich noch den Sky-Recorder, keine Ahnung ob der relevant ist...
    vorinstallierte Plugins per VTi-11.x: EPG Search| GraphMultiEPG | OpenWebIF
    installierte Plugins: Autotimer | CutListEditor | EPG Refresh| FileBrowserVTi | OSCamButler | PiconManager | SerienRecorder

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von hgdo ()

  • Hi

    Bin jetzt erst dazu gekommen es noch mal zu versuchen.
    Ja ich hatte es auch mal während einer Aufnahme versucht. Aber beim 1 Absturz war keine Aufnahme aktiv.

    Jetzt habe ich es noch mal versucht. Alle Ausstehenden Plugins habe ich einzeln upgedatet und ging Problemlos.

    Nur nach dem Update von libvugles2 Alt 0,101-2017014.r1 neu 0,1,1-20170630,r1 gibt es die Probleme.

    EPG.DAT habe ich mal gelöscht gehabt brachte keine Änderung.
    Habt ihr mir noch einen Tipp, muss ich Serienrecorder löschen ?

    Hilfe Dauni :)
    Dateien
  • Hast du vom Serienrecorder die Version 3.4.11-beta aus dem Erstposting genommen? Falls nicht lad dir diese Version runter, schieb sie nach /usr/lib/enigma2/python/Plugins/Extensions/serienrecorder.

    So fast am Ende beider Logs findet sich sowohl "[AutoShutDown] start...." als auch "[MultiQuickButton] enabled: True". Beides würde ich testweise mal deaktivieren.
    vorinstallierte Plugins per VTi-11.x: EPG Search| GraphMultiEPG | OpenWebIF
    installierte Plugins: Autotimer | CutListEditor | EPG Refresh| FileBrowserVTi | OSCamButler | PiconManager | SerienRecorder
  • Hi

    Habe die 3.4.11 ß von GitHub hoffe ist die richtige, welches Erstpostig meinst du denn ?

    AutoShutDown habe ich nicht Aktiv lasse meine Ultimo nicht ausschalten, ist das nicht komisch das da was in der LOG dann steht?
    Und MQB werde ich dann mal testen.


    Danke für deine Unterstützung

    Dauni
  • In dem Falle würde ich einfach neu flashen und nach dem händischen Eirichten von Netzwerk und Tunern gleich das Update machen...
    "Wissen ist Macht!!! Nischt wissen,macht nischt...!!!...zumindest bei uns a dar Äberlausitz"

    Gruß NEO660

    Vu+Duo/Duo2/solo2/solo se/Ultimo4K - Image: VTI aktuell -1m-Gibertini Antenne/INVERTO Prem Quattro LNB/JULTEC JRM 0908A- TVs: LG FLATRON M2262D,LG 32 LN5404 - Router: FRITZ!Box 7490,Repeater 1750E,Fritz!Box 7170 als Repeater - Karten: ORF_ICE,HD+01,oscam

    !!! Bin kein Fachmann.Gebe hier nur meinen Wissensstand und meine Lebenserfahrung wieder,das kann auch zu Fehlern führen !!! :thumbup:
  • Hi

    Kurze Info also Kurz Fassung :)

    Habe versucht neu auf zu setzten, also das Image runter geladen, die Box neu geflasht, Grundeinstellung vor genommen, und dann erst mal alle Updates inst, lief alles Prima :) Und dann gleich als erstes mein Skin inst. Aktiviert und Neu gestartet und siehe da wieder Dauerschleife.

    Dann gleich mein Letztes Backup geflasht das Standard Skin aktiviert das Update gezogen und alles war gut.
    Ist nur komisch das kein anderer Probleme hat mit dem Update und dem Skin.

    Danke für eure Unterstützung.

    Dauni

    P.S. Hab mal ein Bild gemacht was so bei dem Testen zwischendurch geschehen istFehlerm VTI Update.png
  • Hi

    Keine Ahnung das war mal irgendwann zwischen durch, aber auch nach dieser Fehlermeldung lief die Box.

    Hatte so viel getestet ...

    Danach hatte ich wieder auf mein Skin umgestellt und dann gab es wieder eine Dauerschleife.

    Jetzt habe ich ein anderes Skin drauf, und bisher alles ok.
  • Ist ja möglich, daß die Box danach noch lief. Aber spätestens nach einem GUI-Restart oder DeepStandby häng sich die Box unweigerlich weg, weil der Doppelslash nicht *nix-konform ist.
    vorinstallierte Plugins per VTi-11.x: EPG Search| GraphMultiEPG | OpenWebIF
    installierte Plugins: Autotimer | CutListEditor | EPG Refresh| FileBrowserVTi | OSCamButler | PiconManager | SerienRecorder